Download MetaTrader 5

Looking for correct Metatrader version:

To add comments, please log in or register
Eric11
6
Eric11  

Does anyone have the link so I can get my code to work?

 

It will not create a (#property strict) on creating a new script or any other new program.

 

Plus function will not compile. I want to use version 5.


 I have version 5.00 build 1340. 

 

Please send link with a reply. 

To add comments, please log in or register